ABB CMS-770 CVE-2018-17928 Authentication Bypass Vulnerability

ABB CMS-770 is prone to an authentication-bypass vulnerability.

Attackers may exploit this issue to gain unauthorized access and obtain sensitive information that may aid in code execution on the affected device.

ABB CMS-770 versions 1.7.1 and prior are vulnerable.


 

Privacy Statement
Copyright 2010, SecurityFocus